
QGIS Application - Bug report #19922

screen freezes (qgis program crashes)

2018-09-22 07:46 PM - Jaime Trimon

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.2.3 Regression?: No

Operating System: windows 10 home Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 27746

Description

User Feedback

When I went to save as the screen freezes

Report Details

Crash ID: 48e33e782e4705956ba0ada33fe34ffd2a617895

Stack Trace

RtlFreeHeap :

free :

DllUnregisterServer :

DllUnregisterServer :

CoRegisterClassObject :

CoCreateFreeThreadedMarshaler :

CoRegisterClassObject :

CoRegisterClassObject :

CoRegisterClassObject :

CoRegisterClassObject :

CoRegisterClassObject :

CoCreateFreeThreadedMarshaler :

CoGetStandardMarshal :

CoCreateFreeThreadedMarshaler :

RoGetActivationFactory :

RoGetActivationFactory :

CoCreateInstance :

Ordinal866 :

SHELL32_IconOverlayManagerInit :

SHELL32_IconOverlayManagerInit :

SHELL32_LookupFrontIconIndex :

SHELL32_IconOverlayManagerInit :

SHELL32_LookupFrontIconIndex :

NeverProvidedByJunction :

NeverProvidedByJunction :

NeverProvidedByJunction :

DllGetClassObject :

SHSetTemporaryPropertyForItem :

SHSetTemporaryPropertyForItem :

DllCanUnloadNow :

GetScaleFactorForDevice :

RtlReleaseRelativeName :

RtlSetThreadWorkOnBehalfTicket :

BaseThreadInitThunk :

RtlUserThreadStart :
QGIS Info

QGIS Version: 3.2.3-Bonn

QGIS code revision: commit:9b176802e5

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.16299

Related issues:

Duplicates QGIS Application - Bug report # 18260: qgis 3 crashes at start Closed 2018-02-28

History

#1 - 2018-09-24 11:44 AM - Giovanni Manghi

- Easy fix? changed from Yes to No

- Status changed from Open to Feedback

- Priority changed from Normal to High

Description is not clear, please add detailed steps to allow us try replicate the problem.

#2 - 2018-11-08 01:31 PM - Giovanni Manghi

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

#3 - 2018-11-11 01:41 PM - Jürgen Fischer

- Duplicates Bug report #18260: qgis 3 crashes at start added

#4 - 2018-11-11 01:41 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed
